Subject: [dhcwg] Solaris DHCP

From: Todd Porteous <[email-masked]>
Date: Sat, 05 Jan 2002 19:05:59 -0800

A newbie to dhcp:

Configuration: Solaris 8, DHCP server, subnet 255.255.0.0, default router 
132.239.59.193 other routers include 132.239.59.65, 132.239.59.95

1) I am in charge of a subnet that has a number of routers I have a dhcp 
server on one of the routers and it assigns IPs accordingly on that router 
but it doesn't assign IPs across the routers. How can I have the DHCP 
server assign IPs across router? I would prefer to not have to have 3 or 4 
dhcp server running on each router segment.

2) DHCP server assigns IP but on the client, I have to put a gateway 
address for acces outside my network. How can I configure server that that 
the client uses the servers gateway?

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg